package com.hotent.uc.params.seal;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
public class ImportSignatureObject {
	
	@ApiModelProperty(name="repeatConver",notes="是否覆盖",required=false)
	private boolean repeatConver = true;
	
	@ApiModelProperty(name="signatureList",notes="批量导入的用户签章数据",required=false)
	private List<UserSignature> signatureList;

	public boolean isRepeatConver() {
		return repeatConver;
	}

	public void setRepeatConver(boolean repeatConver) {
		this.repeatConver = repeatConver;
	}

	public List<UserSignature> getSignatureList() {
		return signatureList;
	}

	public void setSignatureList(List<UserSignature> signatureList) {
		this.signatureList = signatureList;
	}
	
}
